
/* CSS Document */

#wrapper
{width:980px;
overflow:hidden;
position:relative;
clear:both;
margin:0 auto;
padding:0 5px;
background:url(../images/background.gif) repeat-y;
}

/*#sign
{width:159px;
height:221px;
position:absolute;
top:-5px;
right:18px;
background:url(../images/symbol.png);
z-index:200;
}*/


#top
{width:970px;
height:5px;
background:#78BDFA;
overflow:hidden;
clear:both;
}
#header
{width:970px;
height:93px;
overflow:hidden;
clear:both;
}
#logo
{width:275px;
overflow:hidden;
float:left;
}
#name
{width:430px;
overflow:hidden;
float:center;


}
#name h3
{color:#004A8F;
font:bold 18px arial;
}

#target
{width:auto;
float:right;
font:italic 13px verdana;
color:#2BA8D6;
position:absolute;
top:40px;
right:25px;
z-index:205;

}
#menubg
{width:970px;
height:30px;
background:#047eeb;
position:absolute;
top:98px;
left:5px;
}
#menu
{width:970px;
clear:both;

}
#menuleft
{width:800px;
float:left;
height:auto;
}

#meuuright 
{
width:110px;
margin-right:10px;
float:right;
z-index:230;
margin-top:7px;
position:absolute;
top:70px;
right:15px;
}
#meuuright1
{width:auto;
margin-right:10px;
float:right;
z-index:230;
margin-top:7px;
position:absolute;
top:96px;
right:10px;
}
.navigation
{height:30px;
width:auto;
clear:both;
float:left;
position:relative;
z-index:100;
}
.navigation ul {position:relative;float:left;margin:0;padding:0;list-style-type:none;}

.navigation ul li img
{float:right;
height:13px;
width:14px;
margin:0px 0 0 5px;
}
/* nav css */
.navigation{float:left; width:auto; height:30px;z-index:85; }
#form {margin:0; float:left;}
#form legend {font-family:arial, sans-serif; color:#fff;}
.horizontal-menu {position:relative;z-index:205;width:auto;height:22px; padding-top:8px;}
.horizontal-menu ul {position:relative;float:left;margin:0;padding:0;list-style-type:none;}
.horizontal-menu li {float:left;margin:0; background:url(../images/menubg.jpg) left center no-repeat; padding:0; border-right:1px solid #fff; }
.horizontal-menu li.last {float:left;margin:0; background:none}
.horizontal-menu li:hover,.horizontal-menu li a:hover {position:relative;}
.horizontal-menu a {display:block;float:left;height:14px;white-space:nowrap;padding:0px 8px 0 10px;font:12px verdana;text-decoration:none;text-align:center;color:#fff; text-decoration:none;; z-index:100;}
.horizontal-menu li:hover a,.horizontal-menu a:hover {color:#000; text-decoration:none;}
.horizontal-menu a.ajxsub {padding:0px 10px 0 10px;}
.horizontal-menu li:hover a.ajxsub,.horizontal-menu a.ajxsub:hover {text-decoration:none;}
.horizontal-menu ul ul {position:absolute;left:-9999px;top:-9999px;width:auto;height:auto; margin-left:5px; padding:0; }
.horizontal-menu table {margin-top:-1px;border-collapse:collapse;}
.horizontal-menu ul :hover ul {left:0px;top:14px; text-decoration:none;}
.horizontal-menu li li {width:auto;border-bottom:1px solid #444; border-width:0 1px;padding:0;}
.horizontal-menu li li.sfirst {border-bottom:none;}
.horizontal-menu li li.slast {border-bottom:solid 1px #363636;}
.horizontal-menu ul ul a,.horizontal-menu ul :hover ul a,.horizontal-menu ul :hover ul :hover ul a,.horizontal-menu ul :hover ul :hover ul :hover ul a {float:none;margin:0;width:200px;w\idth:180px;height:auto;white-space:none;padding:10px;font:11px/11px Arial,Helvetica,sans-serif;text-decoration:none;text-align:left;color:#fff;background:#78BDFA;; text-decoration:none; line-height:1; border-bottom:1px solid #FFFFFF; }
.horizontal-menu ul ul :hover a,.horizontal-menu ul ul a:hover,.horizontal-menu ul ul :hover ul :hover a,.horizontal-menu ul ul :hover ul :hover ul :hover a,.horizontal-menu ul ul :hover ul a:hover,.horizontal-menu ul ul :hover ul :hover ul a:hover {background:#036EC9;}
.horizontal-menu ul ul a.ajxsub,.horizontal-menu ul :hover ul a.ajxsub,.horizontal-menu ul :hover ul :hover ul a.ajxsub {width:180px;padding:10px;background:url(../images/bbright.gif) no-repeat center right #BF4949;}
.horizontal-menu ul ul :hover a.ajxsub,.horizontal-menu ul ul :hover ul :hover a.ajxsub,.horizontal-menu ul ul a.ajxsub:hover ,.horizontal-menu ul ul a.ajxsub:hover a.ajxsub:hover {background:url(../images/bbright.gif) no-repeat center right #DD2626;}
.horizontal-menu ul :hover ul ul,.horizontal-menu ul :hover ul :hover ul ul {position:absolute;left:-9999pt;top:-9999pt;}
.horizontal-menu ul :hover ul :hover ul,.horizontal-menu ul :hover ul :hover ul :hover ul {left:200px;top:0px; }
.horizontal-menu br {clear:both;height:0;font-size: 1px;line-height: 0px;}



/* ends here */
#banner
{width:970px;
height:290px;
overflow:hidden;
clear:both;
border-bottom:3px solid #78bdfa;
}
#banner img
{width:970px;
height:250px;
}
#hotnews 
{width:960px;
overflow:hidden;
padding:8px 5px 7px 5px;
border-bottom:2px solid #78BDFA;
}
#hotnewsright
{
	width:660px;
	float:left;
	padding-left:5px;
}
#hotnewsright h4
{float:left;
color:#FF0000;
width:85px;
padding-top:2px;
}
#hotnewsright p
{color:#005595;
float:left;
width:570px;
font:13px verdana;
padding:2px 0 0 5px;
}
#content
{width:950px;
min-height:300px;
margin:10px;
overflow:hidden;
clear:both;
}
#contentleft
{width:680px;
float:left;

}
#introduction
{width:640px;
background:#D7EBFC;
overflow:hidden;
padding:10px;
}
#introduction img
{width:285px;
height:250px;
float:left;
margin:0 7px 7px 0;
}
#introduction h3
{color:#005595;
}
#newshightlight
{width:265px;
float:left;
overflow:hidden;
margin:10px;
}
#newshightlight h3
{color:#005595;
font:verdana;
border-bottom:1px solid #78BDFA; 
}
#newshighlightList h5
{color:#005595;
margin-top:18px;
}
#newshighlightList h5 a:hover
{text-decoration:underline;
}
#newshighlightList p
{font:11px verdana;
}
#newshighlightList a
{color:#F58220;
}
#newshighlightList a:hover
{color:#F52A20;
text-decoration:none;
}
#programhighlight
{width:345px;
float:left;
overflow:hidden;
margin:10px;
height:487px;
}
#programhighlight h3
{color:#005595;
font:verdana;
border-bottom:1px solid #78BDFA; 
}
#programhighlightList
{padding:15px 0;
overflow:hidden;
border-bottom:1px solid #D7EBFC;
width:360px;
}
#programhighlightList h2
{color:#F9B159;
float:left;
width:100px;
}
#programhighlightList h2 a
{color:#F9B159;
float:left;

}
#programhighlightList p
{ font:10px verdana;
float:left;
padding-top:6px;
}
#contentright
{width:260px;
float:left;
margin-left:10px;
overflow:hidden;
}
#login
{width:260px;
overflow:hidden;
clear:both;
border-bottom:1px solid #78BDFA;
padding-bottom:10px;
}
#login input
{width:228px;
height:23px;
margin:5px 0;
background:#E9F5F5;
border:1px solid #cccccc;
}
#calender
{width:260px;
overflow:hidden;
clear:both;
}
#calender table
{width:260px;
border:1px solid #D4E3DE;
}
#calender table tr
{background:#E9F5F5;
height:30px;
text-align:center;
border-bottom:1px solid #D4E3DE;
}
#calender table tr td
{background:#E9F5F5;
height:30px;
width:30px;
text-align:center;


font:bold 10px arial;
}
#footertop
{width:930px;
padding:20px;
/*background:#78BDFA;*/
background-image:linear-gradient(#cee5fa, #aed5f8, #78bdfa);
overflow:hidden;
clear:both;
}
#footertopTitle
 {width:930px;
 /*border-bottom:1px solid #fff;*/
 padding-bottom:4px;
 overflow:hidden;
}
#footertopTitleList
{width:310px;
float:left;
/*font:bold 14px arial;
color:#000000;*/
}
#newarchive
{width:310px;
overflow:hidden;
float:left;
}
#newarchive img
{float:left;
margin:0 5px 5px 0;
}
#newarchive ul
{margin-top:20px;
}
#newarchive ul li
{width:auto;
line-height:25px;
padding:5px 0;
list-style-position:inside;
font:12px verdana;
}
#newarchive ul li img
{width:10px;
height:10px;
float:left;
margin-right:5px;
}
#footermenu
{width:960px;
overflow:hidden;
text-align:center;
padding:5px;
font:10px verdana;
}
#contentBottom
{width:970px;
height:5px;
background:url(../images/contentbottom.jpg) repeat-x;
overflow:hidden;
}
#footer
{width:970px;
 margin: 0 auto;
overflow:hidden;
color:#005595;
padding:8px 0;

}
#footerleft
{float:left;
width:auto;
font:10px verdana;
padding-left:5px;
}
#footerleft p
{
font:10px verdana;
}
#footerright
{float:right;
width:auto;
padding-right:5px;

}
#footerright p
{
font:10px verdana;
}
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('../images/fancy_progress.png') no-repeat;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 20px 20px 40px 20px;
    margin: 0;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('../images/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url('../images/fancy_left.png') no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url('../images/fancy_right.png') no-repeat;
}

a#fancy_left:hover, a#fancy_right:hover {
	visibility: visible;
	background-color: transparent;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

#fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div#fancy_bg_n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('../images/fancy_shadow_n.png') repeat-x;
}

div#fancy_bg_ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_ne.png') no-repeat;
}

div#fancy_bg_e {
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('../images/fancy_shadow_e.png') repeat-y;
}

div#fancy_bg_se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_se.png') no-repeat;
}

div#fancy_bg_s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('../images/fancy_shadow_s.png') repeat-x;
}

div#fancy_bg_sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_sw.png') no-repeat;
}

div#fancy_bg_w {
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('../images/fancy_shadow_w.png') repeat-y;
}

div#fancy_bg_nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_nw.png') no-repeat;
}

div#fancy_title {
	position: absolute;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
	white-space: nowrap;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url('../images/fancy_title_left.png') repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url('../images/fancy_title_main.png') repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url('../images/fancy_title_right.png') repeat-x;
}
.err1
			{
			float:left;
		 				
				width:315px;
				margin-bottom:15px;			
			}
			
			.err1-listingbox
			{
				float:left;	
				width:313px;
				background:#fff;
				border:solid 1px #B1CAE2;
				margin-bottom:15px;		
				
			}
			
			.err1listing
			{
				float:left;	
				width:293px;
				padding:10px;
				margin-bottom:1px;
			}
			.err1listing p{
				width:auto;
				font:12px arial;
				color:#FF0000;
				line-height:17px;
				}
				
			.err1listing h1{
				width:auto;
				font:12px arial;
				color:#066F09;
				line-height:17px;
				}
			.err1listing h2{
				width:auto;
				font:12px arial;
				color:#FF0000;
				line-height:17px;
				}
#aboutus
{width:960px;
overflow:hidden;
clear:both;
font:12px arial;
}
#aboutus_left
{width:225px;
float:left;
overflow:hidden;
}
#aboutus_left ul li
{ width:190px;
border-bottom:1px solid #999999;
padding:10px 0;
list-style:none;
font:14px arial;
}
#aboutus_left ul li ul li
{ width:170px;
border-bottom:1px solid #999999;
padding:10px 0;
padding-left:20px;
list-style:none;
font:14px arial;
}
#aboutus_left ul li a
{color:#005595;
}
#aboutus_left ul li a.visited
{color:#F7941D;
}
#aboutus_left ul li a.visit
{color:#000;
}
#aboutus_right
{width:720px;
line-height:18px;
float:left;
overflow:hidden;
padding-bottom:10px;
}

#aboutus_right img
{width:720px;
/*height:200px;*/
float:left;
margin:0 8px 8px 0;
}

.maintextBdColor img
{width:270px;
height:50px;
}
#aboutus_right ul li
{padding:5px 5px 3px 10px;
list-style:disc;
list-style-position:inside;
}
#aboutus_right h3
{color:#005595;

padding:2px 0px;

}
#aboutus_right_gallery
{width:695px;
border:1px solid #78bdfa;
overflow:hidden;
padding:10px;
}

#snaps
{width:690px;
padding:10px;
float:left;
}
#snaps img
{width:135px;
height:80px;
float:left;
margin:0 10px 30px 20px;
}			
#discussion
{width:400px;
overflow:hidden;
float:left;
margin-top:25px;
}
#comment
{width:710px;
background:#EEF0F0;
padding:5px;
color:#005595;
margin-top:10px;
padding-right:10px;
}
#commentBy
{width:auto;
float:left;
font:12px arial;
}
#commentTime
{width:auto;
float:right;
font:12px arial;
}
#comment p
{color:#000;
font:11px arial;
margin-top:10px;
}
#commentform
{width:720px;
background:#EAF6FF;
overflow:hidden;
}
#row
{width:90%;
padding:5px;
overflow:hidden;
margin:5px 0;
}
#row img
{
width:25px;
height:21px;
float:left;
}
#row label
{width:110px;
float:left;
line-height:30px;
font:12px arial;
}
#row input
{
width:200px;
height:20px;
float:left;
}
#row textarea
{width:300px;
height:150px;
float:left;
}
#row p
{width:100%;

padding-left:110px;
float:left;
}
#ongoing_program
{width:auto;
border-bottom:1px solid #999999;
overflow:hidden;
padding:10px 0;
}
#ongoing_program
{line-height:20px;
}
#publication
{width:auto;
overflow:hidden;
clear:both;
}
#publication_left
{width:360px;
overflow:hidden;
float:left;
margin-right:20px;
}
#publication_left p
{line-height:20px;
}
#publication1
{width:auto;
overflow:hidden;
clear:both;
}
#publication1_left
{width:100%;
overflow:hidden;
float:left;
margin-right:20px;
}
#publication1_left p
{line-height:20px;
}
#publication_right
{width:250px;
float:left;
margin-left:30px;
overflow:hidden;
}
#publication_list
{width:auto;
overflow:hidden;
clear:both;
margin-bottom:20px;
}
#publication_list b a
{font:bold 12px arial;
color:#464A86;
}
#publication_list p
{font: 12px arial;
color:#999999;
line-height:25px;
}
#publication_list a
{font:bold 12px arial;
color:#E20A17;
}
#news_list
{width:auto;
overflow:hidden;
margin:20px 0;
}
#news_list h4 a
{color:#464A86;
}
#news_list span
{font:11px arial;
color:#999999;
}
#news_list p
{line-height:20px;
}
#loginform
{width:400px;
overflow:hidden;
border-right:1px solid #D1D2D2;
padding:1px;
float:left;
}
#innerlogin
{width:358px;
overflow:hidden;
padding:20px;
}
#loginform1
{width:440px;
overflow:hidden;

padding:1px;
float:left;
}
#innerlogin1
{width:380px;
overflow:hidden;
padding:20px;
}
#contact
{width:400px;
float:left;
overflow:hidden;
margin-top:10px;

}
#contact p
{line-height:20px;
}
#contactform
{width:500px;
overflow:hidden;
float:left;
border-left:1px solid #7AA6C7;
padding-left:50px;
margin-top:10px;
}			
.paging{float:left; width:100%; padding:25px 15px 15px 15px;}
.paging li{float:left; list-style:none; display:inline; margin-right:3px;}
.paging a{float:left; background:#E4DFCB; padding:3px 7px; font:bold 12px arial; color:#000;}
.paging a:hover, .paging a.active{background:#000; color:#fff; text-decoration:none;}	
#album
{width:170px;
overflow:hidden;
float:left;
margin:10px 10px 10px 10px;
background:#96CBFA;
padding-bottom:10px;
}	
#album img
{width:150px;
height:90px;
margin:10px;
}
#album h5
{text-align:center;
}
#photos
{width:720px;
overflow:hidden;
}
#photosimg
{
width:150px;
float:left;
margin:10px;
text-align:center;

overflow:hidden;
}

#photosimg img
{
width:150px;
height:90px;
clear:both;
border:1px solid #333333;
}	
#photosimg b 
{
text-align:center;
color:#005595;
}
	
#contactmap
{width:auto;
float:left;
}
#contactmap img
{height:270px;
width:350px;
}
#print_map
{width:950px;
overflow:hidden;
clear:both;
}
#print_title
{width:920px;
background:#78bdfa;
color:#fff;
font:bold 18px arial;
padding:5px 10px;
}
#print_map img
{width:940px;
height:300px;
margin-bottom:20px;
}
#Repository_login
{width:555px;
height:400px;
background:url(../images/bg_form.jpg) no-repeat;
overflow:hidden;
margin:20px 0 0 175px;
padding:30px 0 0 50px;
}
#downloads
{width:600px;
overflow:hidden;
margin-left:150px;
margin-top:10px;
}
#downloads h5
{color:#0ec0f3;
float:left;
}
#download_list
{width:598px;
border:1px solid #78BDFA;
}
#download_list h4
{color:#fff;
padding:8px 0;
border-bottom:1px solid #c2c4c5;
float:none;
text-align:center;
background:#78BDFA;
}
#download_list ul li
{list-style: decimal;
list-style-position: inside;
padding:5px 10px;
font:12px arial;
}
#download_list ul li a
{color:#666;
}
#list_article
{width:auto;
overflow:hidden;
margin-bottom:20px;
}
#list_article h3
{padding:0;
margin:0;
}
#list_article img
{width:195px;
height:100px;
float:left;
margin-right:8px;
}
#list_article a
{color:#F58220;
float:right;
margin-right:15px;
}
#footerlogo_Left
{width:450px;
overflow:hidden;
float:left;
}
#footerlogo_Left img
{float:left;
margin-right:10px;
}
#footerlogo_Left p
{font:11px arial;
color:#000000;
}
#footerlogo_Right
{width:500px;
float:right;
overflow:hidden;
}
#footerlogo_Right p
{font:11px arial;
color:#000000;
}
#footerlogo_Right img
{float:left;
margin-right:10px;
}


.success_story
{width:530px;
float:left;
overflow:hidden;
/*margin-top:10px;*/
padding:10px;
border-right:1px solid #A2CAF3;
min-height:500px;
}
.clear
{clear:both;
float:none;
}
.success_story h3
{color:#005595;
line-height:25px;
}
.Success_List
{overflow:hidden;
font:12px Arial, Helvetica, sans-serif;
margin:15px 0;
}

.success_Img
{width:150px;
height:120px;
float:left;
border:1px solid #cccccc;
margin-right:10px;
}
.success_Img img
{width:150px;
height:120px;
}
.Success_List h4
{color:#005595;
}
.Success_List p
{font:12px Arial, Helvetica, sans-serif;
line-height:20px;
}
.Success_List a
{font:bold 12px Arial, Helvetica, sans-serif;
}
.success_form
{width:390px;
float:right;
overflow:hidden;
margin-top:5px;
}
.success_form h3
{font:14px Arial, Helvetica, sans-serif;
color:#005595;
}
.success_row
{margin:10px 0;
overflow:hidden;
}
.success_row label
{font:bold 12px Arial, Helvetica, sans-serif;
line-height:20px;
}
.success_row input
{width:250px;
background:#D7E8FA;
font:12px Arial, Helvetica, sans-serif;
border:0;
height:25px;
border:1px solid #cccccc;
}
.success_row textarea
{
background:#D7E8FA;
border:1px solid #cccccc;
}
.success_row input.img
{width:69px;
height:19px;
border:0;
}
.Success_Details
{overflow:hidden;
padding:10px 0;

}
.Success_Details h4
{
color:#005595;
line-height:25px;
}
.Success_Details img
{width:200px;
height:150px;
float:left;
margin-right:10px;
}

.Success-Gallery
{overflow:hidden;
}
.Success-Gallery h4
{
color:#005595;
line-height:25px;
}
.Success-Gallery img
{width:120px;
height:80px;
border:1px solid #cccccc;
margin:10px;
float:left;
}
#article
{width:685px;
padding:10px;
border:1px solid #d0cece;
margin:5px 10px;
overflow:hidden;
}
#article img
{width:150px;
height:89px;
float:left;
margin:0 8px 8px 0;
}
#article h4, #article h5
{color:#005595;
}


#introduction1
{width:640px;
background:#FFF;
overflow:hidden;
padding:10px;
height:515px;
}
#introduction1 img
{width:260px;
height:514px;
float:left;
margin:0 7px 7px 0;
}

#footersocial
{width:930px;
padding:20px;
background:#78bdfa;
/*background-image:linear-gradient(rgb(120,189,250), rgb(148,202,249));*/
overflow:hidden;
clear:both;
}
#footersocialTitle
 {width:930px;
 /*border-bottom:1px solid #fff;*/
 padding-bottom:4px;
 overflow:hidden;
}
#footersocialTitleList
{width:310px;
float:left;
/*font:bold 14px arial;
color:#000000;*/
}
#socialarchive
{width:310px;
overflow:hidden;
float:left;
}